## deepin-feedback 5.2.0

=== debian/changelog ===
deepin-feedback (5.2.0-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 10 Jan 2022 10:15:21 +0800

deepin-feedback (5.1.4) unstable; urgency=medium

  * remove Desktop feedback.desktop.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 30 Dec 2021 17:11:18 +0800

deepin-feedback (5.1.3) unstable; urgency=medium

  * rm skel/Desktop .desktop.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 05 Aug 2021 20:54:18 +0800

deepin-feedback (5.1.2) unstable; urgency=medium

  * add feedback desktop.

 -- TagBuilder <lichenggang@uniontech.com>  Tue, 03 Aug 2021 11:45:24 +0800

deepin-feedback (1.0.3) stable; urgency=low

  * Autobuild Tag 1.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 14:50:03 +0000

deepin-feedback (1.0.2-2) stable; urgency=low

  * Rebuild Version 1.0.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:17:38 +0000

deepin-feedback (1.0.2-1) stable; urgency=low

  * Autobuild Tag 1.0.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 19 Feb 2016 14:11:44 +0000

deepin-feedback (1.0.1-2) stable; urgency=low

  * Rebuild Version 1.0.1 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 20:47:44 +0000

deepin-feedback (1.0.1-1) stable; urgency=low

  * Autobuild Tag 1.0.1 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 20:45:39 +0000

deepin-feedback (1.0.0-1) stable; urgency=low

  * Autobuild Tag 1.0.0 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 21:06:15 +0000

deepin-feedback (0.9.4-1) stable; urgency=low

  * Autobuild Tag 0.9.4 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 22:06:43 +0000

deepin-feedback (0.9.3-2) stable; urgency=low

  * Rebuild Version 0.9.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 25 Nov 2015 17:04:43 +0000

deepin-feedback (0.9.3-1) stable; urgency=low

  * Autobuild Tag 0.9.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:50:04 +0000

deepin-feedback (0.9.2-1) stable; urgency=low

  * Autobuild Tag 0.9.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 10 Jul 2015 11:02:35 +0000

deepin-feedback (0.9.1-1) stable; urgency=low

  * Autobuild Tag 0.9.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 03 Jul 2015 11:08:55 +0000

deepin-feedback (0.9.0-1) stable; urgency=low

  * Autobuild Tag 0.9.0-1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 01 Jul 2015 13:44:47 +0000

deepin-feedback (0.1) trusty; urgency=low

  * Initial Release.

 -- 宋文武 <songwenwu@linuxdeepin.com>  Mon, 25 Aug 2014 09:50:30 +0800
