=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export QT_SELECT = qt5
export GOPATH := /usr/share/gocode
export GOCACHE=/tmp/gocache

%:
	dh $@

ifdef USE_GCCGO
override_dh_strip:
	true
endif
