=== debian/control ===
Source: deepin-feedback
Section: utils
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Build-Depends: debhelper (>= 9),
 golang | golang-go,
 pkg-config,
 libx11-dev,
 libxtst-dev,
 deepin-gettext-tools
Standards-Version: 3.9.5

Package: deepin-feedback
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 rfkill, lshw,
 wireless-tools, gzip,
 boot-info-script, jq, dde-polkit-agent
Recommends: efibootmgr [amd64 i386 arm64], dmidecode [amd64 i386 arm64]
Description: report crash information to deepin for debugging
 this is customer feedback honor
